body a {
    text-decoration: underline;
    color: #b31b1b;
}

.main-header-link:hover,
.main-header-link:focus,
.main-header-link:hover h1
{
    text-decoration: underline;
    color: #711111;
}

.button a,
.button-red a,
.button-blue a,
.button,
.button-red,
.button-blue,
a > .button,
.footer-button-container a,
.main-header-link
{
    text-decoration: none;
}

body a, .ui-widget-content a {
    color: #0057C9;
}

body a:hover {
    color: #006DFC;
}

body a:active {
    color: #006DFC;
}

body a:focus, body a:visited {
    color: #0A428B;
}
a.btn-red:focus {
    color: #ffffff;
}
.search-form {
    text-align: right;
}

.search-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

body .search-form #srch-txt {
    width: 280px;
}

@media screen and (max-width: 480px) {
    body .search-form #srch-txt {
        width: 170px;
    }
}

body .search-form .search-button {
    width: auto;
    padding: 0 0.75em;
    display: inline-block;
    height: 37px;
}

.search-form .radio-container {
    margin-top: 0.5em;
}

.search-toggle {
    border: none;
    background: #b31b1b;
    /*padding: 0; mobile search button fix*/
}

.search-toggle span {
    width: auto;
    color: #000;
}

.search-icon-container.active .search-toggle {
    background-color: #aaaaaa;
}

.button:hover, .button:focus {
    text-decoration: underline;
}

.button.button-red {
    background-color: #b31b1b;
}

.button-red:hover, .button-red:focus {
    background-color: #840101;
}

.button-blue:hover, .button-blue:focus, .btn-blue:hover, .btn-blue:focus, .footer .button-blue:hover, .footer .button-blue:focus {
    background-color: #0E4F8B;
}

.quick-links-container a:hover .button-text-container, .quick-links-container a:focus .button-text-container {
    text-decoration: underline;
}

.life-sidebar a:hover {
    text-decoration: none;
    background-color: #871414;
}

.life-at-cornell a.class-link {
    display: block;
    opacity: 0;
}

.life-at-cornell a.class-link:hover, .life-at-cornell a.class-link:focus {
    text-decoration: none;
    opacity: 1;
}

body .inner-page strong, body .inner-page h3 strong {
    font-family: "Freight Sans Pro Medium", serif;
    font-weight: normal;
}

body .inner-page h3.title {
    font-family: "Freight Sans Pro Medium", serif;
    text-transform: none;
    font-weight: normal;
    font-size: 18px;
    padding-left: 0;
}

body .inner-page h3 a,
body .inner-page h4 a,
body .inner-page h5 a {
    text-decoration: underline;
}

.printpdf {
    margin-bottom: 4px;
    font-size: 20px;
    font-family: "Freight Sans Pro Medium";
    font-weight: 500;
    letter-spacing: 1px;
}


footer.footer a:hover, footer.footer a:focus, footer.footer .breadcrumbs a:hover, footer.footer .breadcrumbs a:focus {
    background-color: #000;
    text-decoration: none;
}

footer.footer a:hover .btn-yellow, footer.footer a:focus .btn-yellow {
    background-color: #ECB45B;
}

footer.footer a:active .btn-yellow {
    background-color: #EFC37B;
}

footer.footer a:hover .btn-yellow .button-text-container, footer.footer a:focus .btn-yellow .button-text-container {
    text-decoration: underline;
}

.social-icons h3 {
    color: #ffffff;
}

.document-search-inputs ::-webkit-input-placeholder {
  color: #2f2f2f;
}

.document-search-inputs ::-moz-placeholder {
  color: #2f2f2f;
}

.document-search-inputs :-ms-input-placeholder {
  color: #2f2f2f;
}

.document-search-inputs :-moz-placeholder {
  color: #2f2f2f;
}

.lower-form-content ::-webkit-input-placeholder {
  color: #2f2f2f;
}

.lower-form-content ::-moz-placeholder {
  color: #2f2f2f;
}

.lower-form-content :-ms-input-placeholder {
  color: #2f2f2f;
}

.lower-form-content :-moz-placeholder {
  color: #2f2f2f;
}

.ui-accordion-header a:focus {
    outline: none;
}

.ui-accordion-header:focus-within {
    -webkit-box-shadow: 0px 0px 0px 3px #9dccfd;
    box-shadow: 0px 0px 0px 3px #9dccfd;
}

a[target="_blank"]::after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    speak: none;
    font-size: 0.8em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 4px;
    content: '\f08e';
}

.quick-links-container a[target="_blank"]
{
    padding-right: 0;
}

.quick-links-container a[target="_blank"]::after,
a[aria-hidden="true"]::after
{
    display: none;
    content: none;
}

.menu.sf-menu a.sf-depth-1[target="_blank"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.menu.sf-menu a.sf-depth-1[target="_blank"] .sf-sub-indicator {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
}
